html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}
p {
  max-width: 450px;
}

.example-form {
  display: flex;
  flex-direction: column;
  max-width: 450px;
}
